<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="32700.99.1234" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22684"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" id="KGk-i7-Jjw" customClass="MPSideA_Home_RowListsTableViewCell" customModule="MusicPlayer" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="375" height="158"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="375" height="158"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <collectionView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" showsHorizontalScrollIndicator="NO" showsVerticalScrollIndicator="NO" dataMode="none" translatesAutoresizingMaskIntoConstraints="NO" id="YZQ-IQ-BD0">
                        <rect key="frame" x="0.0" y="0.0" width="375" height="120"/>
                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="120" id="LJg-So-egW">
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                                </userDefinedRuntimeAttributes>
                            </constraint>
                        </constraints>
                        <collectionViewFlowLayout key="collectionViewLayout" scrollDirection="horizontal" minimumLineSpacing="10" minimumInteritemSpacing="10" id="6UN-9V-jA0">
                            <size key="itemSize" width="128" height="128"/>
                            <size key="headerReferenceSize" width="0.0" height="0.0"/>
                            <size key="footerReferenceSize" width="0.0" height="0.0"/>
                            <inset key="sectionInset" minX="0.0" minY="0.0" maxX="0.0" maxY="0.0"/>
                        </collectionViewFlowLayout>
                    </collectionView>
                </subviews>
                <constraints>
                    <constraint firstAttribute="bottom" secondItem="YZQ-IQ-BD0" secondAttribute="bottom" priority="999" constant="38" id="2GV-Ze-Z5z">
                        <userDefinedRuntimeAttributes>
                            <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                        </userDefinedRuntimeAttributes>
                    </constraint>
                    <constraint firstItem="YZQ-IQ-BD0" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" priority="999" id="iSd-qo-yaz">
                        <userDefinedRuntimeAttributes>
                            <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                        </userDefinedRuntimeAttributes>
                    </constraint>
                    <constraint firstItem="YZQ-IQ-BD0" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" id="n8S-mL-ZJc"/>
                    <constraint firstAttribute="trailing" secondItem="YZQ-IQ-BD0" secondAttribute="trailing" id="sgL-NO-PHw"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <connections>
                <outlet property="collectionView" destination="YZQ-IQ-BD0" id="BR6-p2-14b"/>
                <outlet property="heightConstraint" destination="LJg-So-egW" id="mb1-m5-WnY"/>
            </connections>
            <point key="canvasLocation" x="131" y="-12"/>
        </tableViewCell>
    </objects>
</document>
